.ptp-editor-person {
  display: flex;
  gap: 16px;
  align-items: flex-start;
  margin-bottom: 22px;
}

.ptp-editor-person p {
  line-height: 1.785rem;
  margin: 0.43rem 0;
}

.ptp-editor-person img {
  width: 120px;
  height: auto;
  object-fit: cover;
}

.ptp-editor-person-body {
  flex: 1;
}

.ptp-bio-button {
  display: inline-block;
  padding: 6px 12px;
  border: 1px solid #bbb;
  text-decoration: none;
}

@media (max-width: 600px) {
  .ptp-editor-person {
    display: block;
  }

  .ptp-editor-person img {
    margin-bottom: 10px;
  }
}